@charset "UTF-8";

/*------------------------------------*/
/* init                               */
/*------------------------------------*/

body,
div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre,
form, fieldset, input, textarea, select, option, object,
p, blockquote,
table, th, td {  
	margin					: 0;
	padding					: 0;
	color					: #000000;
	background-color		: #FFFFFF;
	background-image		: none;
}

table,th,td,
img {
	border					: none;
}

ul, ol {
	list-style				: none;
}

a {
	outline					: 0;
	text-decoration			: none;
}

a:link,
a:visited {
	text-decoration: underline;
	color: #000000;
}

/*------------------------------------*/
/* setting                            */
/*------------------------------------*/

html,
body {
	width					: 100%;
	height					: 100%;
}

/*---------------------------*/
/* font                      */
/*---------------------------*/

h1 {
	font-size				: 22pt;
	margin-bottom			: 6pt;
	page-break-before : avoid ;
	page-break-after : avoid ;
}

h2 {
	padding					: 0 5px;
	font-size				: 20pt;
	margin-bottom			: 5pt;
	border					: 5px double #000000;
	page-break-before : avoid ;
	page-break-after : avoid ;
}

h3 {
	font-size				: 18pt;
	margin-bottom			: 4pt;
	border-top				: 1px solid #000000;
	border-right			: 1px solid #000000;
	border-bottom			: 1px solid #000000;
	border-left				: 5px ridge #000000;
	page-break-before : avoid ;
	page-break-after : avoid ;
}

h4 {
	font-size				: 16pt;
	margin-bottom			: 3pt;
	border					: 3px dashed #000000 ;
	page-break-before : avoid ;
	page-break-after : avoid ;
}

h5 {
	font-size				: 14pt;
	margin-bottom			: 2pt;
	page-break-before : avoid ;
	page-break-after : avoid ;
}

h6 {
	font-size				: 12pt;
	margin-bottom			: 1pt;
	page-break-before : avoid ;
	page-break-after : avoid ;
}

p {
	font-size				: 10pt;
	line-height				: 1.5;
	margin-bottom			: 1pt;
}

table {
	font-size				: 10pt;
}

th, td {
	font-size				: 10pt;
}

div {
	font-size				: 10pt;
}

dl, ol, ul {
	font-size				: 10pt;
}

dt, dd, li {
	font-size				: 10pt;
}

td td, td dt, td dd, td li,
dd td, dd dt, dd dd, dd li,
li td, li dt, li dd, li li {
	font-size				: 10pt;
}

/*------------------------------------*/
/* clearfix                           */
/*------------------------------------*/
.clearfix {
	display				: inline-block;
/* これ以降Mac IE 5のみに適用される \*//*/
	clear				: both;
/* これ以降Mac IE 5以外にも適用される */
}

.clearfix:after {
	content				: url(../images/px.gif);
	display				: block;
	height				: 1px;
	clear				: both;
	overflow			: hidden;
}

.clearfix {
	display				: block;
}
